» Ubuntu » Pakiety

Error

two or more packages specified (dropbear natty)